* { margin: 0; padding: 0; }
acronym { cursor: help; }
body {
    font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
    background: url(../../common/img/screen_bg.gif) repeat-x top;
}
.pngFix {
    behavior: url(/skins/common/css/iepngfix.htc);
}
div.h0 {
    height:0;
    overflow: hidden;
    font-size:0;
}
#screen {
    margin: 0 auto 0 auto;
    width: 1000px;
}
#top {
    width: 100%;
    display: none;
}
form fieldset {
    border: none;
    display:block;
}
#left{
    display: none;
    position: relative;
    float: left;
    width: 200px;
}
/*** TABS START ***/
#tabs1 {
    margin: 0 auto;
    padding: 0 0 0 10px;
    width: 988px;
    overflow: hidden;
    height: 36px;
    background: url(../../common/img/tabs/onglet_bg.gif) no-repeat 0 100%;
}
#tabs1 li {
    float: left;
    margin: 4px 3px 0 0;
}
#tabs1 li a:link, #tabs1 li a:visited {
    position: relative;
    display: block;
    float: left;
    width: 141px;
    height: 28px;
    text-indent: -1000em;
    outline: none;
}
#tabs1 li a:link span, #tabs1 li a:visited span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#tabs1 li.i1 a:link, #tabs1 li.i1 a:visited {
}
#tabs1 li.i1 a:link span, #tabs1 li.i1 a:visited span {
    background: url(../../common/img/tabs/onglet_forfait01.gif) no-repeat 0 0;
}
#tabs1 li.i2 a:link, #tabs1 li.i2 a:visited {
}
#tabs1 li.i2 a:link span, #tabs1 li.i2 a:visited span {
    background: url(../../common/img/tabs/onglet_achat02.gif) no-repeat 0 0;
}
#tabs1 li.i2 a:link:hover span, #tabs1 li.i2 a:link:visited span {
    background: url(../../common/img/tabs/onglet_achat01.gif) no-repeat 0 0;
}
/*** TABS END ***/
#center{
    margin: 0 auto 0 auto;
    position: relative;
    float: left;
    width: 1000px;
    background-color: #FFF;
}
#partnerHeader{
    position: relative;
    width: 100%;
}
#container{
    position: relative;
    width: 100%;
    text-align: left;
    overflow: hidden;
}
#main{
    position: relative;
    float: left;
    width: 1000px;
}
/************ HEADER ************/
#header {
    position: relative;
    width: 100%;
    background-image: url(../../common/img/header/fond_bandeau.gif);
    height: 70px;
}
#logo {
    position: absolute;
    width: 211px;
    height: 51px;
    top: 10px;
    left: 2.1%;
    cursor: pointer;
}
#counter {
    position: absolute;
    top: 18px;
    left: 28.85%;
    width: 24.55%;
    font-size: 11px;
}
#counter .counterFlash {
    float: left;
    margin-right: 8px;
}
#counter span {
    font-weight: bold;
    margin: 3px 5px 0 0;
}
#counter p {
    display: block;
    position: relative;
    float: left;
    margin-top: 3px;
}
#counter p a {
    margin-left: 3px;
}
#containerButton {
    position: absolute;
    top: 0;
    right: 0;
    width: 48%;
    height: 70px;
}
#offer {
    position: absolute;
    top: 18px;
    height: 52px;
    right: 246px;
    width: 161px;
    background: url(../../common/img/header/separate_top_left.gif) no-repeat 0 9px;
}
#offer .button, #member .button {
    margin-left: 19px;
}
#offer a.subLink {
    line-height: 24px;
    margin-left: 19px;
    font-size: 11px;
}
#offer a.offer {
    text-decoration: none;
}
#member {
    position: absolute;
    top: 18px;
    height: 52px;
    right: 88px;
    width: 158px;
    background: url(../../common/img/header/separate_top_left.gif) no-repeat 0 9px;
}
#member a.subLink {
    line-height: 24px;
    margin-left: 19px;
    font-size: 11px;
}
#header .menu {
    position: absolute;
    right: 0;
    top: 18px;
    width: 74px;
    background: url(../../common/img/header/separate_top_left.gif) no-repeat 0 9px;
    padding-left: 14px;
    line-height: 15px;
}
#header .menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 10px;
}
#header .menu li a {
    color: #000;
    text-decoration: underline;
    font-size: 10px;
}
#header .menu li a:hover {
    text-decoration: none;
}
#header .menu .puceaide {
    padding-left: 20px;
    background: url(../../common/img/header/puce_aide.gif) no-repeat 0 3px;
}
#header .menu .puceaide:hover {
    background-image: url(../../common/img/header/puce_aide2.gif);
}
#header .menu .puceforum {
    padding-left: 20px;
    background: url(../../common/img/header/puce_forum.gif) no-repeat 0 3px;
}
#header .menu .puceforum:hover {
    background-image: url(../../common/img/header/puce_forum2.gif);
}
#header .menu .pucenews {
    padding-left: 20px;
    background: url(../../common/img/header/puce_news.gif) no-repeat 0 3px;
}
#header .menu .pucenews:hover {
    background-image: url(../../common/img/header/puce_news2.gif);
}
/************ HEADER END ************/
/************ NAVIGATOR ************/
#barNav {
    width: 100%;
    height: 37px;
    overflow: hidden;
}
#barNav ul {
    margin: 0;
    padding: 0;
    height: 37px;
    list-style-type: none;
}
#barNav ul li {
    float:left;
    padding-left:1px;
    background:transparent url("../../common/img/navigator/nav_left.gif") no-repeat left 0;
}
#barNav ul li a {
    display: block;
    height: 36px;
    text-align:center;
    position:relative;
    background:transparent url("../../common/img/navigator/nav_bg_rightBorder.gif") no-repeat right 0;
}

.navigator_bg .topDecoration {
    width:7px;
    height:6px;
    margin:0 auto;
    background:transparent url("../../common/img/navigator/nav_topDecor.gif") no-repeat center 0;
    display:block;
}

#barNav ul li.firstNav {
    padding-left:0;
}

#barNav ul li.firstNav {
    background:none;
}

#barNav ul li a:hover {
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    opacity: .75;
}

.navigator_bg .mainLabel, .navigator_bg .shadowLabel {
    position:absolute;
    text-align:center;
    top:11px;
    left:0;
}

.navigator_bg .shadowLabel { left:1px; }

.navigator_bg a, .navigator_bg a .mainLabel p, .navigator_bg a .shadowLabel p {
    text-decoration:none !important;
}

.navigator_bg a, .navigator_bg a:hover, .navigator_bg p, .navigator_bg a:hover p {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:13px;
    text-decoration:none;
    cursor:pointer;
}

.navigator_bg .mainLabel p {
    color:#ffffff;
}

.navigator_bg a .shadowLabel p {
    padding-top:1px;
    color:#2a770d;
}

#barNav ul li .barNavAction { width:77px; }
#barNav ul li .barNavAdventure { width:96px; }
#barNav ul li .barNavFamily { width:91px; }
#barNav ul li .barNavKids { width:88px; }
#barNav ul li .barNavShooter { width:65px; }
#barNav ul li .barNavManagement { width:88px; }
#barNav ul li .barNavRole { width:119px; }
#barNav ul li .barNavSport { width:154px; }
#barNav ul li .barNavStrategy { width:91px; }
#barNav ul li .barNavAll { width:120px; background-position:left 0; }

/************ NAVIGATOR END ************/
/************ BORDER ************/
#borderTop {
    display: none;
    position: relative;
    width: 100%;
    height: 10px;
    background: black;
}
#borderLeft{
    position: relative;
    float: left;
    width: 1px;
    height: 1px;
    background: #000;
    padding-bottom: 3000px;
    margin-bottom: -3000px;
    filter: alpha(opacity=30);
    opacity: .3;
    -moz-opacity: .3;
}
#borderRight {
    position: relative;
    float: left;
    width: 1px;
    height: 1px;
    background: #000;
    padding-bottom: 3000px;
    margin-bottom: -3000px;
    filter: alpha(opacity=30);
    opacity: .3;
    -moz-opacity: .3;
}
#borderBottom{
    position: relative;
    width: 100%;
    height: 5px;
    background: url(../../common/img/border_bg.gif);
    border-top: 1px solid #A5A5A5;
}
#borderBottom .left {
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 5px;
    background: url(../../common/img/border_left.gif) no-repeat;
}
#borderBottom .right {
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 5px;
    background: url(../../common/img/border_right.gif) no-repeat;
}
/************ BORDER END ************/
/************ NAVIGATOR TREE ************/
#navTree p {
    position: absolute;
    top: 4px;
    left: 15px;
    color: #666666;
    width: 50%;
    overflow: hidden;
    height: 20px;
}
#navTree .home {
    width: 40px;
    height: 12px;
    padding-left: 15px;
    background: url(../img/navigator/home.gif) no-repeat 0 2px;
}
#searchNavTree {
    position: absolute;
    height: 17px;
    right:349px;
}
#searchNavTree .navInBoxOk, #searchNavTree .navInBox {
    position: relative;
    float: left;
}
#searchNavTree .navInBoxOk {
    font-weight: bold;
    background: url(../../common/img/community/mailClose.gif) no-repeat 0 6px;
}
#searchNavTree .navSearch{
    position: relative;
    float: left;
    padding-left: 20px;
    background: url(../../common/img/separe_navSearch.gif) no-repeat 9px 9px;
}
#searchNavTree .navSearch label {
    position: relative;
    float: left;
    margin-right: 5px;
    line-height: 24px;
}
#searchNavTree .navSearch input{
    position: relative;
    float: left;
    margin: 4px 5px 0 0;
    font-size: 11px;
    width: 90px;
    border: 1px solid #666666;
}
#searchNavTree .navSearch a{
    display: block;
    position: relative;
    float: left;
    width: 29px;
    height: 17px;
    background: url(../../common/img/buttons/submitSearch.gif);
    margin: 3px 0 0 0;
}
#newsletterNavTree {
    position: absolute;
    height: 17px;
    right:20px;
    top: 4px;
}
#newsletterNavTree input{
    position: relative;
    float: left;
    margin: 4px 5px 0 0;
    padding-left: 2px;
    font-size: 11px;
    width: 175px;
    color: #666;
    border: 1px solid #999;
}
#newsletterNavTree .button {
    margin-top: 3px;
    cursor: pointer;
}
/************ NAVIGATOR TREE ************/
#partnerFooter{
    display: none;
    position: relative;
    width: 100%;
    height:50px;
}
#bottom {
    display: none;
    clear: both;
    width: 100%;
}
#footer {
    float: left;
    width: 99.7%;
    margin: 15px 0 0 0;
    display:block;
    position: relative;
    text-align: center;
    background: url(../../common/img/bottom_bg.gif) repeat-x 100px 0;
}
#right {
    display: none;
    position: relative;
    float: left;
    width: 198px;
}
div {
    font-size: 11px
}
h1 {
    margin: 0px;
    padding: 0px;
    color: #000;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    visibility: hidden;
}
h2, h3, h4 {
    margin: 0px;
    padding: 0px;
    font-size: 11px;
}
p {
    font-size: 11px;
    font-weight: normal;
    color: #000;
}
a {
    font-size:11px;
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    color: #000;
}
a:hover {
    font-family: Verdana, Arial, sans-serif;
    color: #17CA00;
}
ul{
    list-style-type: none
}
img {
    border: 0;
}
#bottomFooter {
    font-size: 10px;
    margin: 10px 0 10px 0;
    color: #999999;
}
#bottomFooter a {
    color: #999999;
}
#bottomFooter .siteText {
    text-align: center;
    padding-top: 20px;
    font-size: 10px;
    color: #999999;
}
.topH3 h3 {
    padding: 2px 0 0 34px;
    margin: 0;
    background: url(../../gtus/img/blocks/header_left_symbol.gif) no-repeat 9px 9px;
}
.content{
    position: absolute;
    width: 649px;
    border-bottom: 1px solid #A5A5A5;
/*    border-top: 1px solid #A5A5A5;*/
}
img.gradientBG {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
/************ boxH4_1 START ************/
.borderBoxes {
    border: 1px solid #040404;
    border-bottom: none;
}
.boxH4_1 {
    position: relative;
    margin: 9px auto 0 auto;
    width: 90%;
    height: 136px;
    border: 1px solid #73D300;
    background: #FFF;
}
.topH4_1 h4 {
    position: relative;
    display: block;
    width: 100%;
    height: 19px;
    margin: 0;
    background: url(../img/blocks/header_bg.gif);
    font-size: 12px;
    overflow: hidden;
}
.topH4_1 span {
    display: block;
    width: 197px;
    height: 21px;
    padding-left: 20px;
    background-repeat: no-repeat;
}
.topH4_1 h4 strong {
    position: absolute;
    left: 30px;
    top: 2px;
    z-index: 20;
    color: #FFFFFF;
}
.topH4_1 h4 em {
    position: absolute;
    left: 31px;
    top: 3px;
    z-index: 10;
    font-style: normal;
    color: #454545;
}
.topH4_1 span.stats {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background: url(../../common/img/pic/stats.gif) no-repeat 3px 2px;
}
.topH4_1 span.top3 {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background: url(../../common/img/pic/trophy.gif) no-repeat 3px 2px;
}
.topH4_1 span.newsletter {
    position: absolute;
    display: block;
    top: 0;                                          
    left: 0;
    background: url(../../common/img/pic/mail.gif) no-repeat 3px 5px;
}
.stats .line {
    position: relative;
    float: left;
    width: 100%;
    height: 20px;
    background: url(../../common/img/category/stats_bg.gif) repeat-x left 13px;
    font-size:11px;
}
.stats .line .statsLeft {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px 5px 3px 5px;
    background:#FFF;
}
.stats .line .statsRight {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 5px 3px 5px;
    background: #FFF;
    color: #000;
    text-align: right;
}
/************ boxH4_1 END ************/
/************ boxH4_2 ************/
.topH4_2 h4 {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: 16px;
    margin: 0 0 7px 0;
    padding: 0;
    background-image: url(../img/blocks/header_bg2.gif);
    overflow: hidden;
}
.topH4_2 h4 span {
    display: block;
    width: 100%;
    padding-left: 12px;
    background: url(../img/blocks/header_left_symbol2.gif) no-repeat;
    font-size: 12px;
    line-height: 16px;
}
.top3table table {
    margin: 0 0 7px 0;
    padding: 0;
    width: 100%;
    height: 102px;
    border: 1px solid #484848;
    border-top: 0;
    font-size: 12px;
    color: #2C2C2C;
}

.top3table a {
    color: #5B5B5B;
}

.top3table td, .top3table th { padding-left: 4px; text-align: left; }
.top3table th { font-weight: normal; }
.top3table td.first, .top3table td.first a {color: #FF5506;}
.top3table tr.rowlight {background:#FFF;}
.top3table td.bottomrow {
    text-align: right;
    padding-right: 10px;
}
form.newsletter {
    margin: 0;
    padding: 2px 0 0 5px;
    height: 61px;
    background: #D4D4D4;
    border: 1px solid #5F5F5F;
    border-top: 0;
    font-size: 11px;
}
form.newsletter p {
    margin:2px 0 3px 0; padding:0;
    color: #454545;
}
form.newsletter label {font-size:10px;}
form.newsletter input.saisie {
    float: left;
    width: 142px;
    height: 13px;
    margin: 0 5px 0 0px;
    border: 1px solid #999999;
    color: #666666;
    font-size: 10px;
}
form.newsletter input.submit {float:left;}
form.newsletter img {cursor:pointer;}
form.newsletter span {
    font-size:10px;
}
form.newsletter span {
    font-size:10px;
    color: #E80000;
}

.uni05_63 {
    font-family: Arial;
    font-size: 11px;
    color:#94D917;
    text-transform: capitalize;
}
.uni05_63 span {
    font-family: "Trebuchet MS";
    font-size: 9px;
    color:#94D917;
    line-height: 14px;
    vertical-align: 0px;
}
.uni05_63 span img {
    line-height: 10px;
    vertical-align: -1px;
}
.uni05_63_FFF {
    font-family: "Trebuchet MS";
    font-size: 9px;
}
.uni05_63_FFF span {
    font-family: "Trebuchet MS";
    font-size: 9px;
    color: #FFF;
    line-height: 10px;
    vertical-align: 0px;}
.uni05_63_FFF span img {
    line-height: 10px;
    vertical-align: -1px;
}
/************ boxH4_2 END ************/
.buttonWidth0 {display:block; width:42px;}
.buttonWidth0Center {width:21px;}

.buttonWidth1 {display:block; width:88px;}
.buttonWidth1Center {width:67px;}

.buttonWidth2 {display:block; width:115px;}
.buttonWidth2Center {width:93px;}

.buttonWidth3 {display:block; width:123px;}
.buttonWidth3Center {width:111px;}

.buttonWidth4 {display:block; width:163px;}
.buttonWidth4Center {width:151px;}

.buttonWidth5 {display:block; width:253px;}
.buttonWidth5Center {width:241px;}

.buttonWidthVariable {padding:0 5px 0 5px}

.buttonHover a:hover span {filter:alpha(opacity=66); -moz-opacity:.66; opacity:.66;}

a span.buttonA_center, a span.buttonB_center, a span.buttonC_center, a span.buttonC2_center, a span.buttonD_center, a span.buttonE_center {text-decoration:none;}

a:hover .buttonA_center {
    color: #FFF;
}

a .buttonC_center {
    color: #FFF;
}

a:hover .buttonC_center {
    color: #000;
}

.buttonA_center, .buttonB_center, .buttonC_center, .buttonC2_center, .buttonD_center, .buttonE_center {
    float:left;
    display:block;
    text-align:center;
    font-size:12px;
    vertical-align:-2px;
    font-weight:bold;
    cursor:pointer;
    font-family:arial;
}

.buttonA_center, .buttonB_center {line-height:19px;height:19px;}
.buttonC_center, .buttonC2_center{line-height:18px;height:18px;}
.buttonD_center, .buttonE_center {line-height:17px;height:17px;}
.buttonD_inactive_center{cursor:default;}

.buttonA_center{background: url(../img/buttons/buttonA_bg.png) repeat-x;}
.buttonB_center{background: url(../../common/img/buttons/buttonB_bg.gif) repeat-x;}
.buttonC_center, .buttonC2_center{background: url(../../common/img/buttons/buttonC_bg.gif) repeat-x;}
.buttonD_center{background: url(../../common/img/buttons/buttonD_bg.gif) repeat-x;}
.buttonE_center{background: url(../../common/img/buttons/buttonE_bg.gif) repeat-x;}

.buttonA_left, .buttonB_left, .buttonC_left, .buttonC2_left, .buttonD_left, .buttonE_left{
    display:block;
    float:left;
    cursor:pointer;
}

.buttonA_left, .buttonB_left {height:19px;width:3px;}
.buttonC_left, .buttonC2_left {height:18px;width:3px;}
.buttonD_left, .buttonE_left {height:17px;width:2px;}

.buttonD_inactive_left{cursor:default;}

.buttonA_left {background: url(../img/buttons/buttonALeft.png);}
.buttonB_left {background: url(../../common/img/buttons/buttonBLeft.gif);}
.buttonC_left, .buttonC2_left {background: url(../../common/img/buttons/buttonCLeft.gif);}
.buttonD_left {background: url(../../common/img/buttons/buttonDLeft.gif);}
.buttonE_left {background: url(../../common/img/buttons/buttonELeft.gif);}

.buttonA_right, .buttonB_right, .buttonC_right, .buttonC2_right, .buttonD_right, .buttonE_right{
    display:block;
    float:left;
    cursor:pointer;
}

.buttonA_right, .buttonB_right {height:19px;width:9px;}
.buttonD_right {height:17px;width:19px;}
.buttonC_right {height:18px;width:3px;}
.buttonC2_right {height:18px;width:9px;}
.buttonE_right {height:17px;width:19px;}

.buttonD_inactive_right{cursor:default;}

.buttonA_right {background: url(../img/buttons/buttonARight.png);}
.buttonB_right {background: url(../../common/img/buttons/buttonBRight.gif);}
.buttonC_right {background: url(../../common/img/buttons/buttonCRight.gif);}
.buttonC2_right {background: url(../../common/img/buttons/buttonCRight2.gif);}
.buttonD_right {background: url(../../common/img/buttons/buttonDRight.gif);}
.buttonE_right {background: url(../../common/img/buttons/buttonERight.gif);}

.littleArrow {
    padding-left: 7px;
    background: url(../../common/img/pic/arrowDotSmall.gif) no-repeat 0 6px ;
}
.arrow{
    padding-left: 10px;
    background: url(../../common/img/pic/arrowDot.gif) no-repeat left 5px;
}

.bigArrow{
    padding-left:18px;
    background: url(../../common/img/pic/arrowDotBig.gif) no-repeat left 6px;
}

.whiteArrow{
    padding-left:8px;
    background:url(../../common/img/pic/arrowDotSmallWhite.gif) no-repeat  left 6px;
}

.arrowSolidB{
    padding-left:7px;
    background: url(../../common/img/pic/arrowSolidB.gif) no-repeat 0 6px;
}

.link_noUnderline {text-decoration:none;}

.errorText {color:#F00 ! important;}

.colorA1, .colorA1 a {color:#73d300;}
.colorA2, .colorA2 a {color:#17ca00;}
.colorA3, .colorA3 a {color:#FFFFFF}

.colorB1, .colorB1 a {color:#fcd996;}
.colorB2, .colorB2 a {color:#fe8d03;}
.colorB3, .colorB3 a {color:#ff5506;}

.colorGrey1, .colorGrey1 a {color:#999999;}
.colorGrey2, .colorGrey2 a {color:#666666;}
.colorGrey3, .colorGrey3 a {color:#454545;}

.colorBlack {color:#000;}
.colorWhite {color:#fff;}

.colorHover:hover {color:#129101;}

.colorB1 a:hover, a.colorB1:hover{color:#fe8d03 !important;} /* colorB2 */
.colorB2 a:hover, a.colorB2:hover{color:#ff5506 !important;} /* colorB3 */
.colorB3 a:hover, a.colorB3:hover{color:#fe8d03 !important;} /* colorB2 */
.colorA2 a:hover, a.colorA2:hover{color:#129101 !important;} /* colorA3 */


.uni05_63_FFF:hover{color:#fff !important;}

.littleSize{font-size:10px;}

.boxTop5Download img.picto {position:absolute; top:3px; right:5px;}

.boxTop5Download ul{
    position:relative;
    padding:0;	margin:0;
    height:155px;
    list-style-type:none;
}

.boxTop5Download li a {text-decoration:none;}

.boxTop5Download li img.picto{
    position:absolute;
    top:1px;left:20.31%;
    width:60px;	height:40px;
    border:1px solid #000;
}

.boxTop5Download li p{
    position:absolute;
    top:7px; left:20%;
}

.boxTop5Download li a strong {position:relative; float:left; display:block;font-size:11px; width:70%; font-size:12px; cursor:pointer; }
.boxTop5Download li a.infos {position:relative; float:left; display:block;font-size:11px; width:29%; font-size:12px; font-weight:bold;}
.boxTop5Download li a.infos span {text-decoration:underline;}


.boxStats span.top3 {position:absolute; display:block; top:0; left:0;}
.boxStats .container{
    width:99%; height:115px;
    background:#FFF;
}

.boxStats .line{
    position:relative;
    float:left;
    width:100%;
    height:20px;
    font-size:11px;
}

.boxStats .line .statsLeft{
    position:absolute;
    top:0;left:0;
    padding:3px 5px 3px 5px;
    background:#FFF;
    color:#999999;
}

.boxStats .line .statsRight{
    position:absolute;
    top:0;right:0;
    padding:3px 5px 3px 5px;
    background:#FFF;
    text-align:right;
}

.boxTop3player .top3table table{border:0;padding:0;margin:0;height:115px;}
.boxNewsletter .newsletterForm{text-align:left;}
.boxNewsletter .newsletterForm form {position:absolute;top:25px; left:5px; width:100%;}
.boxNewsletter .newsletterForm p{position:relative; margin-bottom:15px; color:#454545;}
.boxNewsletter .newsletterForm .buttons{position:relative; width:92%; height:15px;}
.boxNewsletter .newsletterForm input.saisie {position:absolute; top:0; left:0; width:75%; color:#454545; font-size:10px;}
.boxNewsletter .newsletterForm input.submit {position:absolute; top:0; left:84%;}

.priceShadow {font-size:28px; font-weight:bold; color:#FFF;}
.price {font-size:28px; font-weight:bold; color:#ff5507;}
.price .superscript, .details .priceShadow .superscript {
    font-size:15px;
    position:absolute;
    margin-left:-2px;
    top:4px;
}

/************************ fullscreen START ************************/
#fullscreenLayer {
    display:none;
    position:absolute;
    left:0; top:0;
    width:100%;
}

#fullscreenBG {
    position:absolute;
    left:0; top:0;
    width:100%; height:100%;
    text-align:center;
    background:#000;
    filter:alpha(opacity=80); -moz-opacity:.8; opacity:.8;
}

#fullscreenContent {
    position:absolute;
    left:0; top:0;
    width:100%;
    text-align:center;
}

/************ FOOTER ************/
#links {
    position: relative;
    width: 100%;
}
#links p {
    width: 100%;
    font-size: 10px;
    margin: 0;
    padding: 14px 0 0 0;
    text-align: center;
}
#links p a { font-size:11px; }
#stats {
    position: relative;
    width: 98.09%;
    height: 29px;
    margin: 15px auto 0 auto;
    background: url(../../common/img/stat_bg.gif);
}
#stats p {
    margin: 0;
    padding: 0;
    font-size: 10px;
    line-height: 28px;
    color: #999999;
}
#stats strong, #stats em { color:#000; }
#stats em { font-style:normal; }
#bottomInfo {
    position: relative;
    width: 100%;
    font-size: 11px;
    height: 56px;
}

#bottomInfo .center {
    position: absolute;
    top: 0;
    left: 20.3%;
    width: 33.18%;
    margin-top: 22px;
    text-align: center;
}
#bottomInfo img {
    vertical-align: middle;
    line-height: 56px;
}
#bottomInfo img.intel {
    vertical-align: -2px;
    line-height: 56px;
}

.box_best_compatible {
    display:block;
    position:relative;
    height:27px;
}

.box_best_compatible p {
    color:#000000;
    font-family:"Trebuchet MS", Arial;
    font-size:12px;
    font-weight:normal;
}

.logo_browser_FF {
    width:28px;
    height:27px;
    margin-left:13px;
}

.logo_browser_IE {
    margin-left:8px;
}

#bottomInfo .left {
    float:left;
    margin-left:18px;
    margin-top:18px;
    position:relative;
    text-align:left;
    width:70%;
}

#bottomInfo .leftSpecialCommon {
    width:79%;
    margin-left:3px;
}

#bottomInfo .right {
    float:right;
    height:15px;
    margin-right:16px;
    margin-top:20px;
    position:relative;
    right:auto;
    text-align:right;
    top:auto;
    width:23%;
    margin-bottom:15px;
}

#bottomInfo .rightSpecialCommon {
    margin-right:0;
    margin-top:22px;
    width:20%;
}

#bottomInfo .center {
    display:none;
}

/************ FOOTER END ************/
/************ FLASH CONTENT ************/
.flashcontent {
    width: 100%;
    text-align: center;
}
/************ FLASH CONTENT END ************/
/************ MODAL ************/
.mfmodal {
    background-color: #FFF;
    text-align: left;
}
.mfmodal .header {
    background-color: #F3F3F3;
    height: 26px;
    padding: 2px 10px;
}
.mfmodal .header h2 {
    font-size: 16px;
    color: #FFAE11;
    position: absolute;
    margin: 5px 0 0 0;
}
.mfmodal .close {
    position: absolute;
    right: 10px;
    top: 5px;
}
.mfmodal .close a {
    padding: 0 0 0 20px;
    background: url(../../common/img/pic/close.gif) no-repeat center left;
}
#modal_container {
    overflow: auto;
    font-family: "Lucida Grande",Verdana;
    font-size: 12px;
    color: #333;
}
#modal_overlay {
    background-color: #000;
}
.mfmodalCfgProcess span {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
.launch {
    text-align: center;
}
.launch .launching {
    font-weight: bold;
    font-size: 14px;
    color: #FFF;
}
/************ MODAL END ************/
/************ NEWSLETTER MODAL ************/
#mainPopUp {
    text-align: center;
    width: 500px;
    margin: 0 auto 0 auto;
    position: relative;
    background: #FFF;
}
#mainPopUp .container_button {
    width: 100%;
    height: 25px;
    text-align:center;
}
#mainPopUp p {
    margin: 0 20px 0 20px;
    padding: 10px 0 0 0;
    text-align: left;
}
#mainPopUp .dNewPlayer {
    margin: 20px 0 20px 0;
    padding: 0 0 0 90px;
}
#mainPopUp .button_valider {
    width: 123px;
    margin : 15px auto 15px auto;
}
.mentionlegale {
    margin-top: 15px;
    padding: 2px;
    background-color : #F3F3F3;
}
#mainPopUp .mentionlegale p {
    margin-top: 20px;
    clear: both;
    font-size : 10px;
    text-align: justify;
}
.mentionlegale a {
    font-size : 10px;
    font-weight: bold;
}
#MB_header   h2 {
    font-size: 16px;
    color: #FFAE11;
}
/************ NEWSLETTER MODAL END ************/
/************ ERROR MANAGER ************/
.errorsheader h2.err {
    font-size: 16px;
    color: #FFAE11;
    padding: 0 0 0 20px;
}
.errors {
    margin: 0 10px 10px 10px;
    font-size: 11px;
}
.errors .space{
    height: 5px;
}
.errors .label {
    width: 100px;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    color: #DE1010;
}
.errors .description {
    padding: 0 0 0 10px;
    width: 400px;
    text-align: left;
}
/************ ERROR MANAGER END ************/
/************ UTILS ************/
.displayNone {
    display: none;
}
#blockList {
    position: absolute;
    background-color: red;
    top: 8px;
    left: 8px;
    height: 100px;
    width: 500px;
}

a.newPlayer {
    text-decoration: none;
    cursor: pointer;
}

.downloadNewPlayer {
    height: 30px;
    width: 279px;
    font-size: 17px;
    font-weight: bold;
    color: #FFF;
    padding: 6px 0 0 10px;
    background: url("../../common/img/buttons/download_player_active.png") no-repeat;
}

#multiplayerKeyPopup {
    text-align: center;
    width: 420px;
    margin: 0 auto 0 auto;
    padding: 15px 0 30px 0;
    position: relative;
    background: #FFF;
}

#multiplayerKeyPopup .container_button {
    width: 100%;
    height: 25px;
    text-align: center;
}

#multiplayerKeyPopup p {
    margin: 15px 20px 15px 20px;
    text-align: justify;
}

#multiplayerKeyPopup .textField {
    width: 250px;
    height: 15px;
    font-size: 12px;
    margin-right: 5px;
}

#multiplayerKeyPopup .button {
    width: 60px;
    font-size: 12px;
}

#multiplayerKeyPopup h2 {
    padding: 15px 0 0 0;
    font-size: 16px;
    color: #FFAE11;
}

#multiplayerKeyPopup h3 {
    font-size: 20px;
    font-weight: normal;
}

#multiplayerKeyPopup p.key {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

#multiplayerKeyPopup .close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding-left: 20px;
    background: url(../../common/img/pic/close.gif) no-repeat center left;
}

#ajaxLoader {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 5px 10px;
    background-color: #FF0000;
}

#boxProcess {
    width: 54px;
    height: 55px;
    background: url(../../common/img/modal/spinner.gif) no-repeat;
}

#mainPopUp .newsletter { margin-top: 10px;}

.pic_64bit {
    width:40px;
    height:15px;
}

.pic_64bit_ready {
    width:70px;
    height:15px;
}

.colorThemePackINT {
    color:#ff5506 !important;
}

.colorThemePackESS {
    color:#6a93cf !important;
}

.colorThemePackFAM {
    color:#cc6dd3 !important;
}

.namePackStyle {
    font-family:"Trebuchet MS";
    font-size:22px;
    font-weight:bold;
    text-decoration:underline;
}

#modal_container .loadingContaier {
    text-align: center;
}

#modal_container .loadingContaier .loadingContent {
    text-indent: -1000em;
    margin: 5px auto;
    width: 54px;
    height: 55px;
    background: url(../../common/img/modal/spinner3.gif) no-repeat;
}

.mfmodal p.playerError {
    margin: 10px;
    font-size: 12px;
}

.problematic h3, .problematic p {
    margin: 10px;	
}

.problematic h3 {
    font-size: 14px;
    font-weight: bold;
    color: #FF5506;
}

#navTree input {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#7a7a7a;
    height:15px;
    padding:0 0 0 2px;
    border-color:#7a7a7a;
    border-style:solid none solid solid;
    border-width:1px;
    float:left;
    margin:0;
}

#navTree .activeButton .navTree_button_body {
    background:transparent url("../../common/img/search/search_field_bg.gif") repeat-x 0 0;
    height:17px;
    float:left;
    cursor:pointer;
    text-decoration:none;
}

#navTree .activeButton .navTree_button_right {
    background:transparent url("../../common/img/search/search_field_right.png") no-repeat 0 0;
    width:2px;
    height:17px;
    float:left;
    cursor:pointer;
}

#navTree .activeButton a:hover .navTree_button_body {
    text-decoration:none;
}

.search_container {
    margin:0 3px 0 0;
    float:right;
    height:20px;
    position:relative;
}

.search_container .search_text {
    width:233px;
}

.search_container .search_button_text {
    font-size:11px;
    color:#ffffff;
    padding-right:3px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.search_button_text .search_pic {
    width:13px;
    height:14px;
    margin:0 4px 0 3px;
}

.search_btn {
    cursor:pointer;
}

.buttonNewsletter img {
    width:15px;
    height:11px;
    margin:3px 1px 0 3px;
}

#newsletterNavTree input {
    width:125px;
}

#newsletterNavTree b {
    cursor:pointer;
}

#navTree p, #navTree a {
    color: #DEDEDE;
}

#navTree {
    font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
    border-bottom:1px solid #686868;
    height:25px;
    padding:0;
    background-color: #151515;
}

#popupAlerteCarteCredit {
    width: 650px;
    height: 400px;
    margin: 0 auto 0 auto;
    padding: 30px;
    position: relative;
}


#popupAlerteCarteCredit .title {
    font-family: trebuchet, verdana, arial;
    font-size: 22px;
    font-weight: bold;
    color: #003366;
    margin: 0 0 40px 0;
    text-align:center;
    text-transform: uppercase;
}

#popupAlerteCarteCredit p {
    font-family: trebuchet, verdana, arial;
    font-size: 15px;
    font-weight: 500;
    color: #003366;
    margin-top:10px;
    text-align: left;
}

#popupAlerteCarteCredit .picto_alerte {
    position: absolute;
    top: 5px;
    left: 18px;
}

#popupAlerteCarteCredit .bouton_change div {
    width: 210px;
    height: 31px;
    background: url('../../common/img/subscription/changeCard.jpg');
    background-repeat:no-repeat;
}

#popupAlerteCarteCredit .bouton_change:hover div, #popupAlerteCarteCredit .bouton_change_middle:hover div   {
    background: url('../../common/img/subscription/changeCard_over.jpg');
}

#popupAlerteCarteCredit .bouton_plustard div {
    width: 240px;
    height: 31px;
    background: url('../../common/img/subscription/continueUsage.jpg');
    background-repeat:no-repeat;
}

#popupAlerteCarteCredit .bouton_plustard:hover div {
    background: url('../../common/img/subscription/continueUsage_over.jpg');
}

#popupAlerteCarteCredit .onlyChange {
    left: 250px;
}

#popupAlerteCarteCredit .continueUsage {
    position: absolute;
    bottom: 30px;
    left: 50px;
}

#popupAlerteCarteCredit .changeCard {
    position: absolute;
    bottom: 30px;
    left: 400px;
}

#popupAlerteCarteCredit .withTimer {
    bottom: 70px;
}

#popupAlerteCarteCredit .timer {

}

#popupAlerteCarteCredit .timer img {
    position: absolute;
    bottom: 8px;
    left: 50px;
}

#popupAlerteCarteCredit .timer span {
    position: absolute;
    bottom: 31px;
    left: 72px;
}

#popupAlerteCarteCredit .timer span.s {
    left: 76px;
}

#popupAlerteCarteCredit .timer div {
    position: absolute;
    width: 200px;
    bottom: 30px;
    left: 120px;
}
.waitRedirect {
    text-align: center;
    height: 400px;	
}

.waitRedirect div {
    margin: 100px auto;
    padding: 20px;
    width: 400px;
}

.gamePatch {
    text-align: center;
    padding: 20px;
}

.gamePatch h4 {
    font-size: 14px;
    color: #FFAE11;
    margin-bottom: 10px;
}


#borderLeft { display: none;}
.promoCondition { float: left; color: #e1e1e1; line-height: 1.2; margin: 10px 10px 0; font-size: 10px;}

/* --- install player --- */
#installYummy {
	position:relative;
	text-align:left;
	margin:20px;
}

#installYummy h2 {
  background: url("/skins/common/img/install_player/ico_install.png") no-repeat 0 0;
  color: #999999;
  font-size: 24px;
  font-weight: normal;
  min-height: 44px;
  padding-left: 57px;
  padding-top: 10px;
}
#installYummy h2 strong {font-weight:normal; color:#73d300;}

.containerInstall {
    position:relative;
    width:521px;
    margin:20px auto 20px auto;
    padding-top:50px;
    display:none;
}

#installYummy .active {
    display:block;
}

#installYummy #step0 {background: url("/skins/common/img/install_player/step0.png") no-repeat 0 0;}
#installYummy #step1 {background: url("/skins/common/img/install_player/step1.png") no-repeat 0 0;}
#installYummy #step2 {background: url("/skins/common/img/install_player/step2.png") no-repeat 0 0;}
#installYummy #step3 {background: url("/skins/common/img/install_player/step3.png") no-repeat 0 0;}
#installYummy #step4 {background: url("/skins/common/img/install_player/step4.png") no-repeat 0 0;}

.containerInstall .inside {
    background: url("/skins/common/img/install_player/bg_install.png") no-repeat scroll 0 bottom transparent;
    min-height: 195px;
    position: relative;
    text-align:center;
    padding:20px;
}

#installYummy #step0 .inside p {
    margin-top:50px;
}

.containerInstall .inside h3 {
    position:relative;
    font-size:16px;
    font-weight:bold;
    margin:10px;
}

.containerInstall .inside p {
    font-size:14px;
    width:355px;
    margin:0 auto;
}
span.buttonContinue {
    display:block;
    width:138px; height:35px;
    overflow:hidden;
    text-indent:-5000px;
    background:url("/skins/common/img/buttons/continue.png") no-repeat 0 0;
    margin:15px auto 0 auto;
}

#installYummy .BGprogressBar {
	position:relative;
	width:351px;
	height:16px;
	margin:15px auto 0 auto;
	background:url("/skins/common/img/install_player/bg_progress.png") no-repeat 0 0;
}

#installYummy .BGprogressBar .progressBar {
  background: url("/skins/common/img/install_player/progress_bar.png") no-repeat 0 0;
  height: 12px;
  left: 1px;
  position: absolute;
  top: 2px;
  width: 346px;
}

#installYummy .alert p {
    background: url("/skins/common/img/install_player/bg_alert.png") no-repeat right 0;
    color: #FF6500;
    font-size: 12px;
    height: 35px;
    line-height: 33px;
    margin: 25px auto;
    text-align: center;
    width: 257px;
}

#installYummy #step0 .inside #javascriptWarning {
    font-weight: bold;
    color:red;
    margin-top:16px;
}

#appletHolder {
    /* do not set display:none as it prevents the player applet holder to be detected by the player*/
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  margin: 0;
  position: absolute;
  right: -5px;
  text-align: left;
  width: 257px;
}
/* --- install player --- */

/* --- player - general --- */
#playerNotification { width: 400px; background-color: #EAEAEE; border: 2px solid #444; border-radius: 5px;
                     margin: -50px auto 0 -200px; position: fixed; left: 50%; top: 50%; z-index: 990;
                       -moz-box-shadow: 0 0 10px #000000;
                       -webkit-box-shadow: 0 0 10px #000000;
                       -o-box-shadow: 0 0 10px #000000;
                       -ms-box-shadow: 0 0 10px #000000;
                       box-shadow: 0 0 10px #000000;
                       text-align:center;
                    }
#playerNotification:before, #playerNotification:after { content:''; height: 10px; background-color: #777; display: block;}                    
#playerNotification .waitAnim { margin-bottom: 15px;}                    

#playerNotification p { font-size: 12pt; color: #333; margin: 15px 20px;}
#animatedEllipsis { text-decoration: blink;}
#notificationClose { cursor: pointer; position: absolute; right: -10px; top: -8px;}
/* --- player - general --- */

#wContent {
 background:#FFFFFF;
}


/* shadowbox */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/skins/common/img/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/skins/common/img/shadowbox/close.png);}
#sb-nav-next{background-image:url(/skins/common/img/shadowbox/next.png);}
#sb-nav-previous{background-image:url(/skins/common/img/shadowbox/previous.png);}
#sb-nav-play{background-image:url(/skins/common/img/shadowbox/play.png);}
#sb-nav-pause{background-image:url(/skins/common/img/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/* fix position */
#sb-info {position:absolute; top:0; left:0; width:100%;}

/* shadowbox */
span.buttonContinue { font-family: "Trebuchet MS"; text-indent: -999em; width: 138px; height: 35px; margin:15px auto 0 auto;
                        background: url("/skins/default_uk/img/buttons/continue.png") no-repeat 0 0; display: block; overflow: hidden;}
#welcome form a { font-family: "Trebuchet MS";}
#welcome form a:hover { font-family: "Trebuchet MS"; text-decoration: none;}

.social_button_wrapper {float: left; width: auto; }
.wrapper_footer_content {}
.fb-like-box, .fb_iframe_widget {display: block !important; }
.twitter-follow-button {margin-left: 10px;}
.footer_gt { overflow: auto; padding-bottom: 20px;} 